<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<ol type="a" start="9">
		<li>Coffeee</li>
		<li>Tea</li>
		<li>Milk</li>
		<li>Juice</li>
		<li>Cola</li>
		<li>Lemonade</li>
	</ol>

	<h1>Order List with Number</h1>
	<ol>
		<li>Coffee</li>
		<li>Tea</li>
		<li>Milk</li>
	</ol>
	<h1>Order List with Letter</h1>
	<ol type="A">
		<li>Coffee</li>
		<li>Tea</li>
		<li>Milk</li>
	</ol>
	<h1>Ordered List with Lowercase Letters</h1>
	<ol type="a">
		<li>Coffee</li>
		<li>Tea</li>
		<li>Milk</li>
	</ol>
	<h1>Ordered List with Upercase Roman Number</h1>
	<ol type="I">
		<li>Coffee</li>
		<li>Tea</li>
		<li>Milk</li>
	</ol>	

	<h1>Ordered List with Lowercase Roman Number</h1>
	<ol type="i">
		<li>Coffee</li>
		<li>Tea</li>
		<li>Milk</li>
	</ol>

	<h2>Countdown -Top 5 Songs!</h2>
	<ol type="1" reversed="">
		<li>BalckDog-Led Seppelin</li>
		<li>Cat Scratech Fever-Ted Nugent</li>
		<li>Cat Scratech Fever-Ted Nugent</li>
		<li>Cat Scratech Fever-Ted Nugent</li>
		<li>Cat Scratech Fever-Ted Nugent</li>
	</ol>

	<ol type="1">
		<li>Apple</li>
		<li>Oragnge</li>
	</ol>

	<ol type="a" start="5">
		<li>Apple</li>
		<li>Orange</li>
	</ol>

	<ul>
		<li>First Item</li>
		<li>Second  Item
			<ul>
				<li>Second Item first Subitem</li>
				<li>Second Item Second Subitem</li>
				<li>Second Item Third Subitem</li>
			</ul>
		</li>
		<li>Third Item</li>
	</ul>

	<ol type="1">
		<li>First Item</li>
		<li>Seconf Item
		 <ol>
		 	<li>Second Item first subitem</li>
		 	<li>Second Item second subitem</li>
		 	<li>Second Item Third subitem</li>
		 </ol>
		</li>
		<li>Third Item</li>
	</ol>
</body>
</html>